index_title=Engegada i Tancament
index_add=Crea una nova acció d'engegada i tancament
index_reboot=Reengega el Sistema
index_rebootmsg=Fes clic sobre aquest botó per reengegar el sistema immediatament. Tots els usuaris actualment connectats seran desconnectats i tots el serveis reiniciats.
index_shutdown=Tanca el Sistema
index_shutdownmsg=Fes clic sobre aquest botó per tancar el sistema immediatament. S'aturaran tots els serveis,  tots els usuaris seran desconnectats i s'apagarà la màquina (si el maquinari ho suporta).
index_script=El script $1 llistat a sota s'executarà en engegar. Pots afegir-hi les teves pròpies ordres per engegar dimonis o serveis quan es reengega el sistema.
index_return=a les accions d'engegada i tancament
index_action=Acció
index_desc=Descripció
index_boot=Inicia-la en engegar
index_levels=Inicia-la als nivells d'execució
index_status=Inicia-la ara
index_order=Ordre
index_add_mac=Afegeix un nou script d'engegada
index_provides=Subministra
index_setting=Estableix
index_script_mac=El script $1 llistat a sota s'executarà en engegar el sistema. No obstant, et suggerim que afegeixis al directori d'inici les teves pròpies ordres per iniciar dimonis o servidors en engegar.
index_editconfig=Edita el fitxer $1 manualment
index_stop=Atura els Seleccionats
index_start=Inicia els Seleccionats
index_rlchange=Canvia al Nivell d'Execució:
index_rlchangedesc=Fes clic sobre aquest botó per canviar des del nivell d'execució actual al seleccionat. Això provocarà que totes les accions del nivell d'execució actual s'aturin, i que s'iniciïn llavors totes les accions del nou nivell.
index_addboot=Inicia el Seleccionat en Engegar
index_delboot=Desactiva el Seleccionat en Engegar

edit_title=Edició d'Acció
create_title=Creació d'Acció
edit_ecannot=No tens permís per editar accions d'engegada
edit_details=Detalls de l'Acció
edit_name=Nom
edit_desc=Descripció
edit_startmsg=Missatge d'engegada
edit_stopmsg=Missatge de tancament
edit_start=Ordres d'engegada
edit_stop=Ordres de tancament
edit_script=Script d'Acció
edit_boot=Inicia-la en engegar
edit_badS=Donat que aquesta ordre no s'ha creat apropiadament, només s'inicia en el nivell d'execució $1.
edit_badK=Donat que aquesta ordre no s'ha creat apropiadament, només s'atura en el nivell d'execució $1.
edit_fix=Fes clic aquí per posar aquesta ordre a disposició d'altres nivells d'execució
edit_levels=Nivells d'execució en els quals s'ha d'iniciar i aturar
edit_rl=Nivell d'execució $1
edit_startat=Inicia-la a 
edit_stopat=Atura-la a
edit_startnow=Inicia-la ara
edit_stopnow=Atura-la ara
edit_restartnow=Reinicia-la ara
edit_condrestartnow=Reinicia-la Si Cal
edit_reloadnow=Recarrega-la Ara
edit_statusnow=Mostra l'Estat
edit_return=a l'acció
edit_status=Iniciada ara
edit_unknown=Desconeguda

save_err=No he pogut desar l'acció
save_ecannot=No tens permís per editar accions d'engegada
save_ealready=Ja existeix una acció anomenada '$1'
save_ewrite=No he pogut escriure $1: $2

ss_ecannot=No tens permís per editar accions d'inici o atur
ss_start=Acció d'Inici
ss_stop=Acció d'Atur
ss_restart=Acció de Reinici
ss_reload=Acció de Recàrrega
ss_status=Estat de l'Acció
ss_exec=Executant $1...

shutdown_ecannot=No tens permís per tancar el sistema
shutdown_title=Tancament
shutdown_rusure=Segur que vols tancar el sistema amb l'ordre $1?
shutdown_ok=Tanca el sistema
shutdown_exec=Tancant el sistema amb l'ordre $1...

reboot_ecannot=No tens permís per reengegar el sistema
reboot_title=Reengega
reboot_rusure=Segur que vols reiniciar el sistema amb l'ordre $1?
reboot_ok=Reengega el sistema
reboot_exec=Reengegant el sistema $1...

acl_script=Pot editar el script d'engegada
acl_actions=Pot editar, crear i suprimir accions
acl_reboot=Pot reengegar el sistema
acl_shutdown=Pot tancar el sistema

log_rename=He renomenat l'acció $1 a $2
log_modify=He modificat l' acció $1
log_create=He creat l'acció $1
log_delete=He suprimit l'acció $1
log_start=He iniciat l'acció d'engegada $1
log_stop=He aturat l'acció de tancament $1
log_reboot=He reengegat el sistema
log_shutdown=He tancat el sistema
log_local=He modificat el script d'engegada
log_bootup=He canviat l'acció d'engegada de $1

edit_hostconfig_startup=El script $1 s'executa en engegar el sistema si aquesta acció és activa. Pots editar-la a sota
edit_hostconfig_plist=El fitxer $1 estableix certs paràmetres amb respecte el script d'engegada. El pots editar a sota
edit_hostconfig_new=Crea una Nova Acció
edit_hostconfig_noquotes=No facis servir cometes a cap camp excepte el $1.
edit_hostconfig_startitems=El camp $1 no ha de començar amb un número ni un subguió, i, com a conveni, totes els caràcters alfabètics han de ser en majúscules. El camp $2 ha de ser un nom de fitxer legal i no ha de contenir cap punt.
edit_hostconfig_actionname=Nom de l'acció
edit_hostconfig_scriptname=Nom del script
edit_hostconfig_array=Els camps $1, $2, i $3 són camps taula i poden contenir més d'un valor. Delimita els valors múltiples amb dos punts (:).
edit_hostconfig_further=Després de crear la nova acció d'engegada, se t'enviarà a una pàgina on pots remenar, si cal, el script i la llista de paràmetres.
edit_hostconfig_hostconfig=El fitxer $1 controla els serveis globals del sistema i els dimonis que s'inicien en engegar el sistema. Els pots editar a sota.
edit_hostconfig_title=Edició de Hostconfig

mass_enone=No has seleccionat cap acció
mass_start=Accions d'Inici
mass_stop=Accions d'Aturada
mass_ebroken=L'acció fracturada $1 no espot activar ni desactivar en engegar el sistema

change_err=No tens permís per canviar de nivell d'execució
change_title=Canvia el Nivell d'Execució
change_cmd=Canviant al nivell d'execució $1 amb l'ordre $2. Això pot trigar una mica, i pot ser que el Webmin ja no estigui disponible després del canvi.

